
Redmine - Defect #3818

Calendar appears on wrong place in IE8

2009-09-04 09:39 - André H.

Status: Closed Start date: 2009-09-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.4

Description

If you want to edit an issue with a long description to set the enddate (also works with startdate) the calender widget is shown out of

the current focus on top of the page.

This happens with IE8.

Associated revisions

Revision 3252 - 2009-12-26 18:17 - Jean-Philippe Lang

Fixed: Calendar appears on wrong place in IE8 (#3818).

History

#1 - 2009-11-11 23:25 - Jean-Philippe Lang

- Category set to UI

#2 - 2009-12-26 18:10 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r3252.

#3 - 2009-12-27 13:34 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3255.
